@charset "UTF-8";
/* CSS Document */

.local_event_area{
	padding-bottom:30px;
	clear:both;
}
.local_event_area .midash{
	font-size:18px;
	font-weight:bold;
	color:#777777;
	padding-bottom:10px;
}
.local_event_area .comment{
	font-size:14px;
	padding-bottom:10px;
	font-weight:bold;
	color:#D80000;
	line-height: 160%;
}
.local_event_area table{
	padding-top:10px;
}
.local_event_area img{
	padding-bottom:30px;
}
.local_event_area .moshikomi{
	background-color:#bbbbbb;
	font-size:16px;
	padding:5px 0 5px 10px;
	font-weight:bold;
	color:#FFFFFF;
	margin-bottom:20px;
}
.local_event_area .t_bold{
	font-size:15px;
	font-weight:bold;
	color:#333333;
}